@charset "UTF-8";
.title {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: xx-large;
	color: #FFF;
	font-weight: lighter;
	left: 10px;
	padding-left: 10px;
}
.openmarmstext {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: medium;
	font-weight: lighter;
	color: #FFF;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}
a.openmarmslink:link, a.openmarmslink:visited {
	text-decoration: none;
	color: #A71735;
}
a.openmarmslink:link:hover, a.openmarmslink:visited:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #A71735;
}
a.openmarmslink:link:active, a.openmarmslink:visited:active {
	text-decoration: none;
	color: #FFFFFF;
}	
.quote {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: x-large;
	color: #FC3;
	font-weight: normal;
	left: 10px;
	padding-left: 10px;
	font-style: italic;
}
.titleRED {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: xx-large;
	color: #A71735;
	font-weight: lighter;
}
.titleGold {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: x-large;
	color: #FFCC33;
	font-weight: lighter;
	line-height: 25px;
}


